SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002224: Snort rules editor needs apply button - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002224Endian FirewallOther Servicespublic2009-09-29 10:372009-10-27 12:21
Reporterpeter-endian 
Assigned Tosimon-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3-rc1 
Target Version2.3Fixed in Version2.3 
Summary0002224: Snort rules editor needs apply button
DescriptionWhen a rule will be changed, it instantly restarts snort, instead of making the configuration dirty displaying an apply button
TagsNo tags attached.
Attached Files

- Relationships
related to 0002210closedpeter-endian Snort does not restart after the rules in the Rules editor were changed 

-  Notes
(0003062)
simon-endian (developer)
2009-10-06 08:11

now editor sets changed flag of rule storage and shows applybox if the changed flag is set to true

- Issue History
Date Modified Username Field Change
2009-09-29 10:37 peter-endian New Issue
2009-09-29 10:37 peter-endian Assigned To => simon-endian
2009-09-29 10:37 peter-endian Issue generated from: 0002210
2009-09-29 10:37 peter-endian Relationship added related to 0002210
2009-10-06 08:11 simon-endian Note Added: 0003062
2009-10-06 08:11 simon-endian Status new => resolved
2009-10-06 08:11 simon-endian Fixed in Version => 2.3
2009-10-06 08:11 simon-endian Resolution open => fixed
2009-10-27 11:58 peter-endian Status resolved => closed
2009-10-27 12:21 peter-endian Target Version future => 2.3

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker